---
- date: '2022-10-15'
  filename:
    gz: snapshot-ruby_3_0.tar.gz
    xz: snapshot-ruby_3_0.tar.xz
    zip: snapshot-ruby_3_0.zip
  size:
    gz: 21152214
    xz: 15815100
    zip: 25704695
  sha1:
    gz: ebd6d28a371366495c94086a7d46cd59f2a2597a
    xz: 73a2d02bf8a66783a7f5fee8d0cc5e51226b8232
    zip: cd8df7e542e15309a9a31a4b19deff0359deed15
  sha256:
    gz: d435aadd31214bf373f22b845685b94aa2f02a0b874f7b0044c4c08766d9d406
    xz: e876fddefc8b780663a9cf4ca2d82b7e3675c8c389f53d2451bdb2f099384762
    zip: f1b263dfbcad1d1eeaff73e18617b3545104026366abf38a66e8b42be4d5cb24
  sha512:
    gz: 31f5aaf8438e5eb1724266742311001c2a17631779c21c3b01e688ccc20a979ac896773354e7af5d2b3a47ae81540118f021e04e48cd20c9bcc49bfe918f3123
    xz: 9132c40b84908dfdf8dad03f0782bf6219bf0a7b2f60765c3cd10bf7e1058c4e39e9625d4ab3f37a7b7881813882b8209bf11f4aa1e79a208b8b3e61c544534f
    zip: 30efdfee689e953c9708232ec54f12ddd43b5a2d94411e90ee8878b77ddb9ec9ae814e2852c0fe9e56cdd0c3e55897e9217821c981416dd440f4e981b0f29f3d
